.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c6eb7db9-48df-f199-274a-1f83ba49e858 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eddde6ff-4f43-881d-ef91-48bad011ae06 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dc66d7c2-e09a-d581-cf12-f91ef34f31b9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cefbf3b5-36bd-8643-5e72-a2582a9aef46 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-13f3fb8c-637e-7e10-cbda-ff218eb94564 {
display: none !important;
}
.lfr-layout-structure-item-47f4ce95-4924-798f-9965-b86baed0ebee {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e373c819-a9c7-b385-12eb-50be34e5f570 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55abf840-9c59-8355-30ca-bf103fec261a {
display: none !important;
}
.lfr-layout-structure-item-8457fba6-81e0-99ad-5e0f-e26182d8d70c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d52fb5b5-0346-1aea-a946-f30d3133f92d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-51bfd31c-a9a2-65db-0982-e57523b81390 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c86da9d-6dcb-ab36-9c65-f6a87f84f5eb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cf496d24-44de-31f9-5a4b-a05c0d267c45 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ae456a8e-6bb5-1e04-3861-cd49e6d2be31 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-179cd653-efbf-3e14-8019-be5b1f51a978 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d35ed815-05df-881d-0af1-750bee3f4189 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac79c751-9e91-4a75-a60d-c4b784f5dd1d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-29225584-3cbd-4026-39a4-04d3234ddf7f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-789035c5-25bb-eafb-7276-f3fc2748b4fd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-43a70932-141d-d0a9-b025-252c03c9cbfe {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-384fa282-55e6-f33a-9b97-5b85206bc19a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-2ee1a715-7207-613e-5997-efe6610489a6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58558ebc-e641-ca59-893a-0d91a97522d2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b182102-2934-516c-530d-9dd19e145322 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
